body {
    height: 100vh;
    background: #111;
    overflow-x: hidden;
    width: 100%;
    font-family: Roboto;
}

.container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;

}

.box {
    background: #5544AA;
    color: #FFF;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 600px;
    height: 300px;
    margin-top: 10px;
    border-radius: 5px;
    transform: translateX(600%);
    transition: transform 0.4s;
}

.box:nth-child(even){
    transform: translateX(-600%);
}

.box.show{
    transform: translateX(0);
}